Perl 6 - the future is here, just unevenly distributed

IRC log for #sdl, 2013-09-17

| Channels | #sdl index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
01:16 FROGGS_ joined #sdl
01:28 esaym153 joined #sdl
02:21 robn joined #sdl
06:17 FROGGS joined #sdl
06:50 dod joined #sdl
07:00 dod joined #sdl
08:03 Mithaldu kthakore: i'm happy with win1, personally :)
08:07 dod joined #sdl
10:02 daxim joined #sdl
10:52 mtj- joined #sdl
13:02 dod joined #sdl
13:09 kaare joined #sdl
13:58 FROGGS joined #sdl
16:20 dod joined #sdl
18:38 itcharlie joined #sdl
18:40 itcharlie Just wondering if I should force install Box2D after seeing this error "/home/cgonzalez/.plenv/versions/5.18.0/bin/perl5.18.0 -MExtUtils::XSpp::Cmd -e xspp -- -t "/home/cgonzalez/.cpanm/work/1379442818.32023/Box2D-0.07/xsp/typemap.xsp"  "/home/cgonzalez/.cpanm/work/1379442818.32023/Box2D-0.07/xsp/b2AABB.xsp":106:56: error: ‘stack_to_object’ was not declared in this scope"
18:41 itcharlie I am running perl version: 5.18
18:44 itcharlie nope force install doesn't install  Box2D
19:12 itcharlie left #sdl
19:40 ruoso joined #sdl
20:56 Ooblick joined #sdl
21:10 FROGGS joined #sdl
21:19 Ooblick left #sdl
21:45 esaym153 joined #sdl
21:50 esaym joined #sdl
21:55 esaym153 joined #sdl

| Channels | #sdl index | Today | | Search | Google Search | Plain-Text | summary